[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: broken latest bind9 in sarge?

hmm i am running bind 9.2.4 rc2 on ppc without any problems.

On 28.05.2004, at 11:29, Costas Magkos wrote:

Hi all,

After the last apt-get upgrade on my E250 running sarge, bind9 was crashing continuously and I had to force a downgrade to the previous version. Some logs:

named.log:May 25 11:25:34 gw1 named[315]: general: critical: exiting (due to assertion failure) named.log:May 25 12:52:38 gw1 named[314]: general: critical: exiting (due to assertion failure) named.log:May 25 18:27:18 gw1 named[311]: general: critical: exiting (due to assertion failure)

During each crash, the machine was completely unresponsive, either through ssh or console . The machine could just answer to ping.

The bind version before the upgrade was 9.2.3-3 and after the upgrade 9.2.4-rc2-1.

Has anyone any similar experience? Should I post a bug?



Costas Magkos
Internet Systematics Lab

This message has been scanned for viruses and
dangerous content by MailScanner, and is
believed to be clean.
MailScanner thanks transtec Computers for their support.

To UNSUBSCRIBE, email to debian-security-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Attachment: smime.p7s
Description: S/MIME cryptographic signature

Reply to: